Subject: Re: Stephanie Wittleder Appointment
From: Brenna Stephens <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Fri, 14 Oct 2016 11:25:32 -0400

HI!

WE did n to charge the client for the haircut at all. Shushan did the hair
cut and it did not come out good and the guest was crying. big mess. kelly
fixed it.

On Fri, Oct 14, 2016 at 11:03 AM, Ashish Dabral <[email-masked]> wrote:

> Hi Brenna,
>
> The Client Stephanoe Wittleder had service with Kelly & Shushan on 12th
> October. The appointment with Kelly you mentioned Re-Do. Could you please
> confirm this Re-Do for which service because I am not able to find the
> original service. Thanks
>
>
> Regards,
> Ashish Dabral
>